
/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "215"; */
"215.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Auto Pause:"; ObjectID = "216"; */
"216.title" = "Auto Pause:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "217"; */
"217.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Use For:"; ObjectID = "218"; */
"218.title" = "Use For:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "219"; */
"219.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Notifier Kind:"; ObjectID = "220"; */
"220.title" = "Notifier Kind:";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "382"; */
"382.title" = "Name:";

/* Class = "NSButtonCell"; title = "Comments:"; ObjectID = "383"; */
"383.title" = "Comments:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "384"; */
"384.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "385"; */
"385.title" = "<do not localize>";
